How to remove libghc-crypto-api-dev from Debian 9 (Stretch)